@charset "utf-8";
/* CSS Document */

div.container.temp					{ width:800px; /*height:500px;*/ margin:auto; position: absolute;left: 50%;margin-left: -400px;top: 50%;margin-top: -324px; background-color:#f4e6d0;}
div.container.temp img.redesign		{ width:800px;}
div.container.temp div.middle		{ background-color:#f4e6d0; width:570px; margin:auto; margin-top:20px; text-align:center;}
div.container.temp div.middle img	{ width:170px;}
div.container.temp div.middle p		{ font-family:Open Sans Condensed, sans-serif; font-style:italic; font-weight:700; font-size:14px; color:#231f20; width:170px; margin-top:5px;}
div.container.temp div.middle a.text{ font-family:Open Sans Condensed, sans-serif; font-style:italic; font-weight:700; font-size:14px; color:#231f20; text-decoration:none;}
div.middle div.one					{ float:left; margin-right:20px; height:200px;}
div.middle div.two					{ float:left; margin-right:10px; margin-left:10px; height:200px;}
div.middle div.three				{ float:left; margin-left:20px; height:200px;}
div.container.temp div.middle img.check	{ clear: both;width: 325px;margin: 35px 0 10px 0;}
div.container.temp div.bottom		{ background-color:#231f20; height:45px;}
div.middle div.open img.open		{ width:560px; margin:auto; margin-bottom:10px;}
/*div.container.temp	div.top		{ background-color:#231f20; text-align:center;}
div.container.temp	span.redesign	{ font-family:'Lobster Two', cursive; font-style:italic; font-weight:700; font-size:34px; color:#dcaf3c;}
div.container.temp	span.newsite	{ font-family:'Muli', sans-serif; color:#f4e6d0; font-size: 26px; font-weight:400; font-style:normal;}*/

